RubyGems Navigation menu

fobos 0.0.6

Fobos is based on HTTParty gem for using Facebook Graph and REST API.

Versiones:

  1. 0.0.6 - September 24, 2014 (8,5 KB)
  2. 0.0.5 - September 23, 2014 (8 KB)
  3. 0.0.4 - September 22, 2014 (8 KB)
  4. 0.0.3 - September 22, 2014 (8 KB)
  5. 0.0.2 - September 22, 2014 (8 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (1):

  • httparty ~> 0.13
  • dependencias de Development (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Propietarios:

    Autores:

    • Max Goncharov

    SHA 256 checksum:

    725b8e8eb4c75fa9714283f9b7b471aa34e0748bc361285c1bcec489dcb7cc01

    Total de descargas 12.073

    Para esta versión 2.560

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: